Skip to main content
GET
/
cases
/
{case_id}
/
businesses
List businesses
curl --request GET \
  --url https://api.example.com/v1/cases/{case_id}/businesses \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "01K9BO01AJ0T88HRYE78AN7BBB",
      "case_id": "<string>",
      "entity_type": "llc",
      "business_name": "Doe Family Properties LLC",
      "state_of_formation": "UT",
      "ein": "**-***1234",
      "status": "active",
      "deceased_role": "sole_owner",
      "ownership_percentage": 100,
      "estimated_value": 123,
      "co_owners": [
        {
          "name": "<string>",
          "role": "<string>",
          "ownership_percentage": 123
        }
      ],
      "has_operating_agreement": true,
      "has_buy_sell_agreement": true,
      "succession_plan": "sell",
      "professional_licenses": [
        {
          "license_type": "Real Estate Broker",
          "license_number": "<string>",
          "issuing_state": "<string>",
          "expiration_date": "2023-12-25",
          "status": "active"
        }
      ],
      "registered_agent": "<string>",
      "annual_revenue": 123,
      "employees": 123,
      "institution_contact_id": "<string>",
      "notes": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "page": 1,
    "per_page": 25,
    "total_count": 142,
    "total_pages": 6,
    "next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
    "has_more": true
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_id
string
required

Unique case identifier (ULID format).

Query Parameters

page
integer
default:1

Page number for pagination.

Required range: x >= 1
per_page
integer
default:25

Number of items per page.

Required range: 1 <= x <= 100
entity_type
enum<string>
Available options:
c_corp,
s_corp,
llc,
general_partnership,
limited_partnership,
sole_proprietorship,
dba_trade_name,
franchise,
professional_license,
nonprofit,
other
status
enum<string>
Available options:
active,
inactive,
dissolved,
merged,
suspended,
unknown

Response

List of businesses.

data
object[]
meta
object